.portallogins select{
	width:175px;
}

.tagline{
	float: right;
    font-size: 119%;
    font-weight: bold;
    padding-top: 1%;
    color: #0092d0;
}

#header-widget{
	 float: none !important; 
     padding-left: 5% !important; 
     width: auto !important; 
	
}

.portallogins{
	float:right;	
	z-index: 150;
    position: relative;
	margin-top: -5%;
    margin-right: 12px;
}


.tzSelect{
	
	/* This is the container of the new select element */
	margin:0;
	padding:0;
	height:34px;
	display:inline-block;
	min-width:200px;
	position:relative;
	
	/* Preloading the background image for the dropdown */
	background:url("../images/dropdown_slice.png") no-repeat -99999px;
}

.tzSelect a{
    display: block;
    height: 100%;
    width: 100%;
	}

.tzSelect .selectBox{
	position:absolute;
	
	height:100%;
	width:100%;
	
	/* Font settings */
	
	font-size: 15px;
    line-height: 34px;
	text-align:center;
	/*text-shadow:1px 1px 0 #EEEEEE;*/
	color:#FFF;
	Font-weight:bold;

	/* Using CSS3 multiple backgrounds and a fallback */
	
	background:url('../images/select_slice.png') repeat-x #e21b3f;
	background-image:url('../images/select_slice.png'),url('../images/select_slice.png'),url('../images/select_slice.png'),url('../images/select_slice.png');
	background-position:0 -136px, right -204px, 50% -68px, 0 1px;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	
	cursor:pointer;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.tzSelect .selectBox:hover,
.tzSelect .selectBox.expanded{
	background-position:0 -170px, right -238px, 50% -102px, 0 -33px;
	/*color:#2c5667;
	text-shadow:1px 1px 0 #9bc2d0;*/
}

.tzSelect .dropDown{
	position:absolute;
	top:35px;
	left:0;
	width:100%;
	border:1px solid #d3d3d3;
	border-width:0 1px 1px;
	list-style:none;
	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	
	-moz-box-shadow:0 0 4px #d3d3d3;
	-webkit-box-shadow:0 0 4px #d3d3d3;
	box-shadow:0 0 4px #d3d3d3;
}


.tzSelect li{
	height:85px;
	cursor:pointer;
	position:relative;
	
	/* Again, using CSS3 multiple backgrounds with a fallback */
	background-color: #FFF;
	background:url('../images/dropdown_slice.png') repeat-x #FFF;
	background-image:url('../images/dropdown_slice.png'),url('../images/dropdown_slice.png'),url('../images/dropdown_slice.png');
	background-position: 50% -171px, 0 -86px, 0 0;
	background-repeat: no-repeat, no-repeat, repeat-x;
}

.tzSelect li:hover{
	background-position: 50% -256px, 0 -86px, 0 0;
}

.tzSelect li span{
	left:81px;
	position:absolute;
	top:63px;
	
}

.tzSelect li i{
	color:#999999;
	display:block;
	font-size:12px;
}

.tzSelect li img{
	left:9px;
	position:absolute;
	top:5px;
}

